Subject: Re: Annual Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 06:19:00 -0800 (PST)

Kenny,
             I have found some information on this report, I have a copy of
the report that was filed for "99".

The reporting requirements are contained in Part 191 of Title 49 of the
Code of Federal Regulations,"Transportaion of Natural and Other Gas by
Pipeline: Annual Reports and Incident Reports." Each operator of a nonrural
gathering system or of a transmission system must submit an annual report
Form RSPA F 7100.2-1 for the preceding calendar year not later than March
15. Be sure to report TOTAL Miles of pipeline in the system at the end of
the reporting year, including additions to the system during the year.

Please contact me on this and we can get it filled out and turned in. We
must retain a copy for our records which will be stored at NCL.
Thanks,
                Scott

                    Kenny Maltby
                                         To:     Scott 
Jones/Bakersfield/Eott@Eott
                    02/06/2001           cc:
                    07:44 AM             Subject:     Re: Annual Report

I didn't realize this was going to be an environmental issue or I would
have copied you.
----- Forwarded by Kenny Maltby/Bakersfield/Eott on 02/06/2001 07:43 AM
-----

                    Rich.Jolly@en
                    ron.com              To:     Kenny 
Maltby/Bakersfield/Eott@Eott, [email-masked]
                                         cc:     [email-masked], 
[email-masked], Dennis
                    02/06/2001           Watts/Bakersfield/Eott@Eott, Rick 
Suderman/Bakersfield/Eott@Eott
                    07:21 AM             Subject:     Re: Annual Report

Larry what do you know about this form and how should it be handled.
Thanks
RJ

[email-masked] on 02/05/2001 04:04:30 PM

To:   [email-masked], [email-masked], [email-masked],
      [email-masked]
cc:

Subject:  Annual Report

I received an Annual Report for Gas Transmission lines and  Gathering lines
form ( RSPA  F 7100.2-1) from the Department of Transportation. Is there
someone who fills out this form for all gas lines? I can fill it out I just
want to make sure there is not any duplication.